<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- $2ABulkAccessFeeBase --></label>
    <name>X2ABulkAccessFeeBase__c</name>
</CustomFieldTranslation>
